<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="6" damage_taken="14.2764" dead="1" death_count="0" death_pos.x="1522.31" death_pos.y="4528.02" enemies_killed="94" gold="435" gold_all="1325" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="14" kicks="8" killed_by=" | 爆炸" killed_by_extra="" places_visited="6" playtime="1506.7" playtime_str="0:25:06" projectiles_shot="1176" streaks="0" teleports="0" wands_edited="8" world_seed="525061467" >

  </stats>

  <biome_baseline biomes_visited_with_wands="5" damage_taken="8.43042" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="53" gold="25" gold_all="915" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="5" killed_by="" killed_by_extra="" places_visited="5" playtime="1209.47" playtime_str="0:20:09" projectiles_shot="760" streaks="0" teleports="0" wands_edited="8" world_seed="525061467" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

